/*页面通用样式*/
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
  height: 100%;
}
body {
    font-family: PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Microsoft Yahei, \\5FAE\8F6F\96C5\9ED1, STHeiti, \\534E\6587\7EC6\9ED1, sans-serif;
    color: #1a1a1a;
    background-color: #fff;
    font-size: 14px;
    height:100%;
}
a {
    font-style: normal;
    text-decoration: none;
    color: #7d7f80;
    cursor: pointer;
    transition: all .15s ease-out;
}
/* li {
    list-style-type: none;
} */
input, img, button {
    border: none;
    outline: none;
}
i{
    font-style: normal;
}
input[type=number], textarea {
    -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button,
input[type="submit"],
input[type="search"],
input[type="reset"] {
    -webkit-appearance: none;
}
::-webkit-input-placeholder {
    color: #BEBEBE;
}
:-moz-placeholder {
    color: #BEBEBE;
}
::-moz-placeholder {
    color: #BEBEBE;
}
:-ms-input-placeholder {
    color: #BEBEBE;
}
.lf {
    float: left;
}
.rt {
    float: right;
}
/*左侧导航条*/
#wk_main {
    margin-top: 96px;
    display: none;
}
.leftNav {
    width: 320px;
    height: calc(100% - 96px);
    z-index: 2;
    position: fixed;
    background: #f7f9fb;
    border-right: 1px solid #F4F5F7;
}

.navTop, .docTitle {
    height: 70px;
}
.docTitle {
    font-size: 24px;
    border-bottom: 1px solid #E0E0E0;
    line-height: 70px;
    padding-left: 30px;
}
.navTop {
  padding-left: 30px;
  padding-top: 20px;
}
.navTop > p {
    color:#9C9C9C;
    margin-top: 5px;
    font-size: 12px;
    display: inline-block;
    /* margin-left: 14px; */
}
.navTop > span {
    color:#9C9C9C;
    margin-top: 5px;
    font-size: 12px;
}
.navTop .spaceHomeInfo {
  display: flex;
  /* cursor: pointer; */
}
/* .navTop .spaceHomeInfo:hover {
  color: #57A3F3;
} */
.navTop .spaceHomeInfo .spaceHomeIcon {
  font-size: 18px;
  margin-right: 4px;
}
.defaultSpaceHome{
  text-align: center;
  margin-top: 126px;
}
.defaultSpaceHome > p {
  color: #bcbcbc;
  margin-top: 15px;
  font-size: 18px;
}
.wk_mainContent {
    flex: 1;
    margin-left: 320px;
    height: 100%;
    background: #fff;
    width: calc(100% - 320px);
    z-index: 100;
}
.docTitle {
    z-index: 10;
    position: fixed;
    top: 96px;
    left: 320px;
    background: #fff;
    overflow: hidden;
    width: calc(100% - 320px);
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.docContent {
    padding: 120px 20px 20px;
    max-width: 100%;
    word-break: break-all;
    overflow: auto;
    font-size: 18px;
}
.docContent a {
    color: #57A3F3;
}
.tips {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    color: #909399;
}
.default {
    text-align: center;
    padding-top: 200px;
    margin-left: 320px;
    width: calc(100% - 320px);
}
.default > p ,#cancel > p {
    color: #bcbcbc;
    margin-top: 15px;
}
.tips, .default {
    display: none;
}
.ztree * {
    font-size: 14px;
}
#tree {
    padding:20px;
    width: 320px;
    overflow: auto;
}
.ztree li a.curSelectedNode {
    background-color: #BBDDFB;
    border-color: #BBDDFB;
}
.attachment-list{
    list-style-type: none;
    overflow: hidden;
    padding-left: 30px;
}
.attachment-list li{
    list-style: none;
    padding:0 5px;
}
.attachment-list  .attachment-item{
    float: left;
    position: relative;
    width: 120px;
    height: 110px;
    border: 1px #dadada solid;
    margin: 0 10px 10px 0;
    text-align: center;
}
.attachment-list .attachment-item:hover{
    border-color: #337ab7;
}
.attachment-list .attachment-item .file-icon{
    font-size: 40px;
    cursor: pointer;
    color: #8aabe8;
    display: inline-block;
    margin: 10px 0;
}
.attachment-list .attachment-item .file-name,
.attachment-list .attachment-item .file-download{
    cursor: pointer;
    font-size: 12px;
    color: #337ab7;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.attachment-list .attachment-item .file-name:hover,
.attachment-list .attachment-item .file-download:hover{
    color:#23527c;
    text-decoration: underline;
}
.file-name{
    margin-top: 3px;
}
.file-download{
    margin-top: 2px;
}
/*弹窗预览*/
.popContainer {
    position: fixed;
    width: 100%;
    height:100%;
    top:0;
    left:0;
    background:rgba(0,0,0,.2);
    z-index:10;
    display: none;
}
.preview{
    position:fixed;
    width: 1000px;
    height:600px;
    top:50%;
    left:50%;
    margin-left: -500px;
    margin-top: -300px;
    z-index:10;
    background: #fff;
}
.popTitle{
    overflow: hidden;
    height:44px;
    line-height: 44px;
    background: #F7FAFF;
    padding-left:15px;
}
.icon-guanbi {
    margin-right: 15px;
    cursor: pointer;
    font-size: 18px;
}
.imgPop {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 2199;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  display: none;
}
.previewClose {
  position: absolute;
  color: #c9c9c9;
  top: 20px;
  right: 20px;
  font-size: 28px;
  cursor: pointer;
}
.previewContainer {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow-x: auto;
  display: flex;
  align-items: center;
  justify-content: center
}
.previewContainer img {
  max-width: 100%;
  max-height: 100%;
  height: auto!important;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.searchContainer {
    margin-top: 5px;
    text-align: center;
    position: relative;
}
.searchContainer > input {
    width: 260px;
    height:26px;
    border: 1px solid #CFCFCF;
    padding:8px 22px 8px 8px;
    border-radius: 4px;
    transition: all .3s;
}
.searchContainer > input:hover,
.searchContainer > input:focus {
    border-color: #57A3F3;
}
.searchContainer > .icon-sousuo {
    cursor: pointer;
    position: absolute;
    top:4px; right:35px;
    color:#CFCFCF;
}
.ztree li {
    line-height: 26px;
}
.ztree li span {
    line-height: 26px;
}
.ztree li a {
    height: 26px;
}
.ztree li a.curSelectedNode {
    height:26px;
}
#cancel {
    margin-top: 96px;
    text-align: center;
}
#cancel > img {
    margin-top: 200px;
}
.from-jackyun{
    cursor: pointer;
    color: #57A3F3;
}
.fr-view span[style~="color:"] a{
    color: #57A3F3 !important;
}

/* 评论相关样式 */
  .singleCommentBox,.treeCommentBox {
    width: 100%;
    padding: 40px 20px 30px 20px;
  }
  .docInfo {
    padding: 15px 0;
    color: #9ea7b4;
    font-size: 12px;
  }
  .view-info .update-time {
    padding-right: 15px;
  }
  .toSpaceName{
    padding-right: 15px;
    cursor: pointer;
  }
  .toSpaceName:hover{
    color: #2d8cf0;
  }
  .commentPople {
    margin-bottom:4px;
    font-size:12px;
  }
  .view-num {
    padding-right: 15px;
  }
  .collect-num {
    padding-right: 15px;
  }
  .comment-num {
    padding-right: 15px;
  }
  .comment-cont-list ul {
    padding: 15px 0;
  }
  .comment-cont-list ul li {
    display: flex;
    margin-bottom: 8px;
    list-style: none;
  }

  .comment-cont-list ul li img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
  }
  .comment-content .comment-son{
    padding-left: 20px;
  }
  .comment-cont-list ul li .comment-content .comment-item {
    flex: 1;
    padding-left: 20px;
  }
  .comment-cont-list ul li .comment-content .comment-item .comment-cont {
    padding-bottom: 6px;
  }
  .commentCont {
    word-break: break-all;
  }
  .comment-time {
    color: #9ea7b4;
    font-size: 12px;
  }
  .replyComment{
    padding-left: 20px;
    cursor: pointer;
    color:#9ea4a7;
  }
  .iconfonts {
    display: inline-block;
    vertical-align: middle;
  }
  /* 文档生成目录相关的*/
  .mce-title{
    display: block;
    font-size: 20px;
    width: 100%;
    border: 2px solid rgba(255, 255, 255, 1);
    margin-bottom: 4px;
  }
  .mce-toc {
    border: 1px solid #e8dddd;
    padding: 20px;
    position: relative;
  }
  .mce-toc ul {
      padding-left: 40px;
  }
  .mce-toc ul,
  .mce-toc li {
    list-style: none;
  }

  .mce-refresh-bottom{
    display: none;
  }
  .toTop{
    position: fixed;
    z-index: 200;
    bottom: 30px;
    right: 30px;
    background: #5c5d5f;
    cursor: pointer;
    transition: all .3s;
    -webkit-transition: all .3s;
    width: 48px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .toTop:hover {
    background: #444547;
  }
  .to-up-icon{
    color: rgb(255, 255, 255);
 }
   /*图片评论相关的*/
   .comment-pic-list {
    overflow: hidden;
  }
  .comment-pic-list .pic {
    position: relative;
    width: 80px;
    height: 80px;
    float: left;
    margin: 3px;
  }
  .comment-pic-list .pic img {
    display: inline-block;
    width: 100%;
    height: 100%;
    border-radius: 8px;
  }
  .fr-view ol,
  .fr-view ul,
  .docContent ol,
  .docContent ul{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
  }
  .fr-class-code {
    display: inline-block;
  }

  .searchBox {
    display: none;
    position: absolute;
    top:25px;
    left: 30px;
    background: #fff;
    width: 260px;
    max-height: 250px;
    overflow: auto;
    padding:12px 0;
    border: 1px solid #e4e7ed;
    border-radius: 4px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    z-index: 1;
  }
  .searchBox > li {
    padding:6px 18px;
    text-align: left;
    cursor: pointer;
    word-break: break-all;
  }
  .searchBox > li:hover {
    background: #F5F7FA;
  }
  .emptyResult .icon-sousuo {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 5px;
  }
  .share-doc-default-jiami {
    margin-top: 90px;
    text-align: center;
  }
  .docExcel{
    padding: 70px 0 0 0 !important;
    overflow: hidden;
  }
  .excel-iframe{
    width: 100%;
    height: 100%;
    border: none;
  }
  .text-ellipsis {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  #header {
    height: 96px;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
    background: #186CEA;
  }
  .header-container {
    height: 100%;
    width: 1200px;
    overflow: hidden;
  }
  .logo {
    float: left;
    display: flex;
    align-items: center;
    height: 92px;
    width: 117px;
    margin-left: 39px;
  }
  .logo img{
    width: 117px;
  }
  .header-warp {
    list-style: none;
    padding-top: 4px;
    display: flex;
    float: right;
    height: 96px;
    margin: 0;
    align-items: center;
    justify-content: space-around;
  }
  .header-item {
    list-style: none;
    width: 124px;
    text-align: center;
    color: #FFF;
    font-size: 15px;
  }
  .header-item a {
    padding-bottom: 4px;
    color: #FFF;
  }
  .header-warp .active a,.header-item:hover a {
    font-weight: bold;
    border-bottom: 2px solid #FFF;
  }
